Welcome

Top Next

Begin the Introduction


Overview

Overview Previous Top Next
FreshView is a multimedia browser that makes your image organized, audio and video files much easier. It's optimized to be small and fast, with strong and rich functionality. Its intuitive user interface makes it very easy to navigate and operate.


System Requirements

System Requirements Previous Top Next
Operating Systems
Windows 95, Windows 95 OSR2, Windows 98, Windows 98 Second Edition, Windows Me, Windows NT 4.0, Windows 2000, Windows XP.

CPU
Any x86 if only Windows was started.

RAM
Any size if only Windows was started.


Supports

Supports Previous Top Next
FreshView was intended to support a wide range of image, audio and video file formats. Currently it supports:

Image Format
Windows Bitmap (*.bmp)
Windows Metafile (*.wmf,*.emf)
JPEG Image (*.jpg,*.jpe,*.jpeg,*.jfif)
CompuServe GIF Image (*.gif)
Portable Network Graphic Image (*.png)
Tagged Image File Format Image (*.tif,*.tiff)
Photoshop Image (*.psd,*.pdd)
TrueVision Image (*.tga,*.win,*.vst,*.vda,*.icb)
Run Length Encoded Bitmap (*.rle)
Device Independent Bitmap (*.dib)
GFI Fax Image (*.fax)
Encapsulated Postscript Image (*.eps)
ZSoft Paintbrush Image (*.pcx,*.pcc)
Word 5.x Screen Capture Image (*.scr)
Alias/Wavefront Image (*.rla,*.rpf)
SGI Images (*.sgi,*.rgb, *.rgba, *.bw)
Portable Pixel Map Image (*.ppm)
Portable Gray Map Image (*.pgm)
Portable Bitmap Image (*.pbm)
Autodesk Image (*.cel,*.pic)
Kodak Photo-CD Image (*.pcd)
Dr. Halo Image (*.cut)
Paintshop Pro Image (*.psp)

Audio Formats
WAVE Audio (*.wav)
MP3 Audio (*.mp3)
MIDI Audio (*.mid, *.midi, *.rmi)
Vorbis Ogg Audio (*.ogg)
AIFF Audio (*.aif, *.aifc, *.aiff)
AU Audio (*.au)
ProTracker Mod Audio (*.mod, *.mdz, *.nst, *.m15)
Module Lists Audio (*.mol)
Zipped Mod Audio (*.mdz, *.s3z, *.xmz, *.itz)
ScreamTracker Mod Audio (*.s3m, *.stm, *.s3z)
FastTracker Mod Audio (*.xm, *.xmz)
Impulse Tracker Mod Audio (*.it, *.itz)
MultiTracker Mod Audio (*.mtm)
Octamed Mod Audio (*.med)
Other MOD Audio (*.wow, *.669, *.far, *.okt)

Video Formats
AVI Video (*.avi)
MPEG Video (*.m1v, *.mp2, *.mp2v, *.mpa, *.mpe, *.mpeg, *.mpg, *.mpv2)

Icon Resource Formats
Windows Icon (*.ico)
Windows Cursor (*.cur)
Animated Cursor (*.ani)
Icon Library (*.icl)
Executable File (*.exe)
Dynamic Linking Library (*.dll)


How to Use

how to use Previous Top Next
FreshView searches for image files every time you browse your computer from it. It decides whether necessary to generate thumbnail image for a file and then store them in an internal fast and lightweight database. It reduces considerably the access time of file for previewing. You can manually manage thumbnail database by selecting Tools | Settings | Database.

GETTING STARTED

You can start the program by clicking corresponding icon in Start Menu or Desktop. Alternatively, you can associate several file formats with FreshView, so you can easily start the program by clicking the file from Windows Explorer.

Once you start the program, FreshView will configure itself for best viewing mode and layout. Sure you can easily choose your favorite one and it will save your settings and restore them in the next program session.

CUSTOMIZING FRESHVIEW

FreshView comes with an easy-to-use and intuitive user interface. You can easily switch the layout to your preferred one by only selecting Layout from View menu. You can also change the list view appearance (details, list, icons, thumbnails) and view mode (original size or best fit) from the same menu. Alternatively, you can show or hide button's captions by clicking View | Show Captions.

ASSOCIATING FILETYPES

For your convenient, several file types can be associated with FreshView. To do so, choose Tools | Settings | Associations and check the file types you want to be associated with the program. Since FreshView store the old association settings of the files, you don't need to worry about restoring them to original state. Just uncheck them from the same window.

CREATING HTML ALBUM

Creating HTML album is very easy with FreshView. Collect the images in one directory, choose the directory, and then select Tools | HTML Album. In the dialog window, enter the desired title, target directory, and optionally a description or comment for each images, and you're ready to go! FreshView HTML Album is template based. Currently, we only provide one basic template, but soon, we will provide more beautiful templates, and of course, a manual to build your own.

MANAGING THUMBNAIL DATABASE

You can manage FreshView's thumbnail database by selecting Tools | Settings | Database. You can optimize, empty or manually rebuild the database. Although it's not necessary to periodically optimize the database, we would recommend it under certain circumstances:

·When you move, delete, modify a huge amount of image files, or restructuring the directory.

·When the database reach several thousand records.

·When FreshView loads slower than ever (it may be the cause).


Menus

Menus Previous Top Next
There are three type menus you can use in FreshView. They are Pulldown menu, right-click menu, and toolbar.

PULLDOWN MENU

FreshView contains 7 Pulldown-menus.

File
Previous : Go back one step in the directory of drive.
Next : Go forward one step / folder in directory.
Refresh :View the later condition of the window screen.
Up : Go to the previous step of directory.
File Properties :Show information of file.
Print :Send command to print the file by printer.
Acquire : Turn some imaging devices on ( like Scanner, Digital camera or another imaging devices).
Exit : Quit the program.

Edit
Copy Image: Add the file to the copy-clipboard
Copy Filename(s): The filename will be copied into clip-board.
Select all: Make the files highlighted as a selections.
Invert selections: Make the unselect items to be selected.
Select None: Make none files selected.
Rename: Change the name of file.
Delete: Remove the file.
Copy to: Make duplication of the items into specific folder.
Move to: Make the items move into specific folder.
Shell Open: Open the file in another program.
Shell Edit: Reconfigure program that shell the type of the file.

Image
Slide Show: perform image-list in Slide show.
Set as wallpaper: Make file (image) as a wallpaper of the operating system.
Save as BMP: Make the image-file as .BMP extension type.
Save as JPG: Make the image-file as .JPG extension type.
Image Properties: See information of image-file.

View
Layout 1-6: Configure the FreshView layout. There are six layouts available to choose.
Thumbnails:This is a part of preview type. You can see file as a little picture in main form.
Tiles: Make the files look tiling.
Icon: Show the files as an icon.
List: Show the files in list form
Details: Show the files with it details.
Shrink if larger: Make the preview shrunk if it size is larger
Stretch if smaller: If the preview is small than the preview area, then this preview will automatically stretched in the preview area.
Show captions: The captions will appear in the preview area.

Tools
Create HTML albums: Make an album of file (image, sound file,movie) in HTML format .
Settings: configuration of programs, in tabs form. They are General, Filing, associations, Database, and slideshow tab.

General Tab
You can configure some aspects here, like the option to put the program in sistray if you minimize it. You can configure the dimension of thumbnail size. You can also configure the background of treeview, thumbnail and viewer. There are three options here. They are change color, use default, and open picture (from specific location)

Filing Tab
  • Viewing, you can show or hide files or folders, show invalid image, show directories, show unsupported files.
  • Deleting, you can turn the delete messaging off, and you can make the deletion is permanent (without send it to recycle bin)
  • Moving / Copying duplicate file,this is where you can configure to overwrite file in the moving/copying process, or auto renaming the files.

Associations Tab
There are option to choose 'Browse with FreshView context menu'. The main aspect of this tab is associations of files which can be opened by FreshView. You can select all, or select none which can be applied. The list of file associated can be found at supports section.

DatabaseTab
This tab will show database optimizer function.
Note: You must make sure first if you want to click empty database.

Slideshow Tab
This is where you can configure Slideshow, like the interval (the timing) of image-change. The exchange of the image can be manual or automatic.The random order of interval can be selected too.They are a numbers of slideshow effect to choose. you can choose no effect, selected effect,or all effects. You can choose random order effect.

Help
Contents: Show this 'Help' file.
Register: Show registration window. If you have registered this software you will receive your code, and write them down here.
About: Show program's splash screen.

Support Site
FreshDevices Homepage: Quit the program.
Today's Hotstuff: Open url in your browser from www.freshdevices.com that offer a lot of interesting stuff.

RIGHT-CLICK MENU

FreshView contains Right-click menu, which can be showed if we click-right mouse button in the preview area.

From here you can run commands :
Copy filename(s)
Select All
Invert selection
Select none
Shell Open
Shell Edit
Rename
Delete
Copy to
Move to
Slideshow
Create HTML Album
File Properties

The functions of right click menu is similar with commands with the same names above.


Toolbars

toolbars Previous Top Next
Toolbar is a group of image that represents the software's function.

Previous : Go back one step in the directory structure of the drive.

Next : Go forward one step in the directory structure of the drive .

Refresh : View the later condition of the window screen .

Up : Go to the previous directory structure of the drive.

Copy Image to clipboard : Make the image available in the clipboard.

Print Image : Send command to available printer to print this image out.

Slideshow : perform Slide show of images in full screen and the images are sliding one by one, with effects.

Copy to : Copy the objects into the specific place.

Move to : Move the objects to the specific place.

File Properties : See the properties of the file. Pop up window of file properties can be shown if we click this icon.

You can see a name of file, type of file, open with.., Location,size, size on disk,created,modified,accessed and Attributes (Read-only,Hidden,Archive).

Image Properties

This toolbar will pop out the window contains File size,created on, file name, image type,dimension,color scheme, compression type, bits per pixel, maximum color, and other info.

Create HTML Albums

You can drag and drop files into the album basket, and then build HTML album from that files.

Settings

The function of the toolbar is similar with one above in the pulldown menu section.


Shortcuts

Shortcuts Previous Top Next
This is a list of shortcut keys in FreshView.
SHORTCUTS | FUNCTIONS
F5 | Refresh
Ctrl-P | Print
Ctrl-C | Copy Image
Ctrl-A | Select All
Ctrl-I | Invert selections
Ctrl-D | Delete
Ctrl-O | Shell Open
Ctrl-E | Shell Edit
F2 | Slide Show
F9 | Create HTML Albums
F10 | Settings
F1 | Contents


Distribution

Distribution Previous Top Next

You may reproduce and distribute an unlimited number of copies of FreshView ; provided that each copy shall be a true and complete copy, including all copyright and trademark notices, and shall be accompanied by a complete documentations.

FreshView may not be sold or be included in a product or package which intends to receive benefits through the inclusion of this product. FreshView may be included in any free or non-profit packages or products.

This FreshView software is the property of FRESHDEVICES CORPORATION. Any reproduction in whole or in part is strictly prohibited.


Disclaimer

Disclaimer Previous Top Next

FRESHVIEW IS PROVIDED AS IS. FRESHDEVICES CORP. will in no way be responsible, in financial or any other terms, for damages (either consequential or incidental) resulting from the use or misuse of FreshView or from following directions in this document. No warrantee as to fitness to a particular purpose is given or implied.

Because of the wide variety of hardware and software combinations available today, it is up to the user to ensure that FreshView functions well in his or her environment. The user must assume the entire risk of using FreshView.


Licensing

Licensing Previous Top Next
Personal License

FRESHVIEW is FREE for personal/private use only. Free registration is required if you want to use it longer than 11 days. Registration number for this version can be obtained for FREE, simply visit http://www.freshdevices.com.

Business License
The license associated with this product allows for free personal use only. Use on PC(s) in a corporate, educational, military or government installation is prohibited. You MUST purchase a license if you are using this software in any business, commercial, educational, military or government organization. This license also covers two other software published by Freshdevices.com: FreshUI and FreshDiagnose.

1. Freshdevices Home Office License .......................................... USD 39 (1 computer)

2. Freshdevices Bronze License .................................................. USD 95 (up to 5 computers)

3. Freshdevices Silver License .................................................... USD 295 (up to 25 computers)

4. Freshdevices Gold License ...................................................... USD 995 (up to 250 computers)


Contact Us

Bugs Report Previous Top Next

Send your comments, suggestions and bug reports for future development of FreshView to http://www.freshdevices.com/contact.html